#!/bin/sh
echo 'name: haddock
version: 2.13.2
id: haddock-2.13.2-e198efd786e93f91685fec8fdd861910

license: BSD3
copyright: (c) Simon Marlow, David Waern
maintainer: David Waern <david.waern@gmail.com>
stability: experimental
homepage: http://www.haskell.org/haddock/
package-url:
synopsis: A documentation-generation tool for Haskell libraries
description: Haddock is a documentation-generation tool for Haskell
             libraries
category: Documentation
author: Simon Marlow, David Waern
exposed: True
exposed-modules: Documentation.Haddock
hidden-modules: Haddock Haddock.Interface Haddock.Interface.Rename
                Haddock.Interface.Create Haddock.Interface.AttachInstances
                Haddock.Interface.LexParseRn Haddock.Interface.ParseModuleHeader
                Haddock.Lex Haddock.Parse Haddock.Utils Haddock.Backends.Xhtml
                Haddock.Backends.Xhtml.Decl Haddock.Backends.Xhtml.DocMarkup
                Haddock.Backends.Xhtml.Layout Haddock.Backends.Xhtml.Names
                Haddock.Backends.Xhtml.Themes Haddock.Backends.Xhtml.Types
                Haddock.Backends.Xhtml.Utils Haddock.Backends.LaTeX
                Haddock.Backends.HaddockDB Haddock.Backends.Hoogle
                Haddock.ModuleTree Haddock.Types Haddock.Doc Haddock.Version
                Haddock.InterfaceFile Haddock.Options Haddock.GhcUtils
                Haddock.Convert Paths_haddock
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/haddock-2.13.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/haddock-2.13.2
              /usr/local/lib
hs-libraries: HShaddock-2.13.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Cabal-1.16.0-074a4046c9058480c94015a7ecc54753
         array-0.4.0.1-6380782b62ead58fec616aa07dc0e15c
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         deepseq-1.3.0.1-aa1be128186a233c7290faf88620ffe5
         directory-1.2.0.1-993cd73de8286c92ca288a1093da3273
         filepath-1.3.0.1-edbc3d8247914b04f448e9261e7fe895
         ghc-7.6.3-be02e0c35bf2cb4f46fb21a33b664adf
         ghc-paths-0.1.0.9-9b94034ea8567bdc1c6b37c2a2a3f8ea
         xhtml-3000.2.1-af6a06eb7670f259bd6b9f77f9bdc6c3
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/haddock-2.13.2/html/haddock.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/haddock-2.13.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
